Subject: input orientation

From: Margaret Czerw <[email-masked]>
Date: Wed, 11 Sep 2002 11:50:42 -0400

Hi everybody,
In my previous message I forgot to specify that I am using Gaussian.

I am doing energy optimization of few simple molecules.  I need my final

geometry in exactly the same orientation as my input (as opposed to the
standard orientation where the molecule is rotated about its center of
charge).  Is there any way of keeping the original (input) orientation
throughout the calculation.
Thanks
Margaret

--
Margaret Czerw
Rutgers, the State University of New Jersey
Wright-Rieman Laboratories, Chemistry
610 Taylor Road
Piscataway, NJ o8854
Phone: 732-445-5164
email: [email-masked]
http://members.tripod.com/~mczerw/index.html